Subject: Prayer team
From: "Michael B" <[email-masked]>
To: "Janette Brunette" <[email-masked]>
Date: Tue, 27 Dec 2016 12:05:46 -0500

Hello Janette.
Hopefully you and Mark had a great Christmas. I meant to contact you earlier this month but truly it just slipped my mind. Celeste and I are needing to step down from the executive prayer team. Our children are in full time ministry and we have been helping out with our grandchildren each week they have services and minister. It has been very difficult trying to fit everything in on Sundays and we are very rushed. We have felt very privileged to be part of this group and are grateful. I do apologize for not contacting you before the new schedule was completed. We can do the January 1st date but then need to be done after that. Again, we appreciate the opportunity we have had to serve with you in this capacity. 
Sincerely,
Michael Bishop